LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XAnimateMotion.idl File Reference
`import "com/sun/star/animations/XAnimate.idl";`

Go to the source code of this file.

## Classes
interface | XAnimateMotion
| Interface for animation by defining motion on a path. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::animations
| interfaces for SMIL animations.